.search-page {
  background-color: #e2e5e7;
}

.not-touch.search-page a:hover {
  text-decoration: none;
}

/*disables click/touch events*/
/*.any-element-class {*/
  /*pointer-events: none !important;*/
/*}*/

/*filters block*/

.filters-holder {
  border-top: 1px solid #e4e4e4;
  text-align: center;
  background-color: #fff;
}

.top-filters-wrapper {
  white-space: nowrap;
  overflow-x: auto;
}

.filter-item {
  display: inline-block;
  padding: 20px 10px;
  margin: 0 10px;
  font-size: 14px;
  font-weight: bold;
  color: #7a7f85;
  cursor: pointer;
  text-decoration: none !important;
  user-select: none;
  position: relative;
}

.not-touch .filter-item:hover {
  color: #7a7f85;
}

.filter-item.active {
  color: #221f1f;
}

.filter-item:before,
.filter-item:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 4px;

}

.not-touch .filter-item:hover:before {
  background: #7a7f85;
}

.filter-item.active:after {
  background: #008bf6;
}

.sub-filters-holder {
  background: #d7dbdd;
  position: relative;
}

.bottom-filters-wrapper {
  padding: 10px 15px;
  white-space: nowrap;
  /*overflow-x: auto;*/
}

.sub-filter-item {
  display: inline-block;
  margin-right: 15px;
  color: #787878;
  cursor: pointer;
  position: relative;
  padding: 8px 0;
  font-size: 13px;
}

.sub-filter-item .sub-f-name {
  padding: 10px 5px 10px 0;
  position: relative;
}

.sub-filter-item .cl-filters {
  padding-right: 20px;
}

.sub-filter-item .sub-f-name:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  transition: transform 0.2s 0s;
}

.not-touch .sub-filter-item .cl-filters:hover,
.not-touch .sub-filter-item .sub-f-name:hover,
.sub-filter-item .sub-f-name.active {
  color: #414851;
}

.sub-filter-item .sub-f-name.active:after {
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.filter-dropdown {
  position: absolute;
  background: #fff;
  padding: 15px 0;
  border: 1px solid #e2e2e2;
  box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  border-radius: 4px;
  top: 100%;
  margin-top: 15px;
  right: -40px;
  z-index: 200;
  display: none;
  transition: left 0.2s;
}

.filter-dropdown:before {
  content: "";
  right: 38px;
  position: absolute;
  width: 20px;
  height: 11px;
  top: -11px;
  background: url(/4sync.com/images/top-menu-dropdown-arrow.png?1442284357) no-repeat 0 0;
}

.filter-dropdown.fixOffset {
  right: auto;
  left: -15px;
}

.filter-dropdown.fixOffset:before {
  right: auto;
  left: 25px;
}

.sub-filter-item:first-of-type .filter-dropdown {
  right: auto;
  left: -15px;
}

.sub-filter-item:first-of-type .filter-dropdown:before {
  right: auto;
  left: 47px;
}

.sub-filter-item.pull-right {
  position: absolute;
  right: 0;
  margin: 0;
}

.sub-filter-item:last-of-type .filter-dropdown {
  right: 0;
}

.sub-filter-item:last-of-type .filter-dropdown:before {
  right: 13px;
}

.filter-dropdown .sub-f-item {
  padding: 7px 29px;
  cursor: pointer;
  font-size: 13px;
  color: #008bf6;
  white-space: nowrap;
}

.rtl .jsSubDuration .sub-f-item,
.rtl .jsSubSize .sub-f-item {
  direction: rtl;
}

.not-touch .filter-dropdown .sub-f-item:hover {
  background: #edf7fe;
}

.filter-dropdown hr {
  margin: 0 20px 8px;
  outline: 0;
  border: 0;
  height: 0;
  padding-top: 1px;
  background: #ececec;
  display: block;
}



/*categories block*/

.gray-bg {
  background: #e2e5e7;
  /*box-shadow: inset 0 1px 8px rgba(111, 111, 111, 0.1);*/
  position: relative;
  padding: 30px 0;
}

.results-info {
  font-size: 13px;
  color: #949494;
  position: relative;
  height: 18px;
  line-height: 18px;
}

.results-info .change-view {
  width: 18px;
  height: 18px;
  position: absolute;
  right: 0;
  top: 0;
  background: url(/images/icon-view-list.png?7621815884) no-repeat center center;
  background-size: 18px;
  cursor: pointer;
  opacity: 0.6;
}

.no-results-info {
  font-size: 14px;
  color: #949494;
  text-align: center;
  margin: 5% auto;
  overflow: hidden;
  text-overflow: ellipsis;
}

.no-results-info:before {
  content: "";
  display: block;
  height: 200px;
  background: url(/images/no-files-search-bg.png?3303489180) no-repeat center center;
}

.networkErrorBlock {
  height: auto;
  opacity: 1;
  margin: 5% auto;
}

.networkErrorBlock.inactive {
  height: 1px;
  opacity: 0;
  margin: 0;
}

.reset-filter {
  display: none;
}

.list-view .results-info .change-view {
  background-image: url(/images/icon-view-thumb.png?7785339050)
}

.not-touch .results-info .change-view:hover {
  opacity: 1;
}

.cats-wrapper {
  position: relative;
}

.jsReklBlock {
  overflow: hidden;
}

.epomLeft {
  min-width: 270px;
  overflow: hidden;
}

.rekl_left {
  width: 300px;
  max-width: 100%;
  height: 620px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0 -1px 1px 0 #a9a8a8;
}

.rekl_left .epom-left {
  height: 600px;
}

.epomTop {
  width: 320px;
  max-width: 100%;
  margin: 0 auto;
}

.rekl_top_m {
  margin: 0 auto;
  width: 320px;
  height: 50px;
  background: #d6d9db;
  max-width: 100%;
}

.rekl_top_d {
  margin: 0 auto;
  width: 728px;
  height: 110px;
  background: #d6d9db;
  max-width: 100%;
  position: relative;
}

.category-holder {
  margin-top: 30px;
}

.cat-title-wrapper {
  margin-bottom: 16px;
}

.cat-title {
  line-height: 36px;
  font-size: 20px;
  color: #414851;
}

.cat-title span {
  font-size: 14px;
  color: #828282;
}

.top-cats {
  margin-bottom: 34px;
}

.search-res-items-holder {
  padding: 0 !important;
}

.meta-info,
.meta-tags {
  display: none;
}

/*thumb view (default)*/

.top-cats .cat-item {
  border: 0;
  box-shadow: 0 2px 2px 0 #cbcecf;
  height: 270px;
  padding: 0 0 110px;
  background: #fff;
  position: relative;
  border-radius: 4px;
  display: block;
  font-size: 12px;
  text-decoration: none;
  margin-bottom: 30px;
}

.top-cats .cat-item a:focus {
  outline: none;
}

.books-category-holder .cat-item {
  height: 330px;
}

.top-cats .cat-item .cover {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 110px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 42px;
  border-radius: 3px 3px 0 0;
}

.cat-item .cover.loadingOverlay i {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 3px;
}

.top-cats .cat-item .cover[style*="background-image"] {
  background-size: cover;
}

[data-category="apps-category"] .cat-item .cover[style*="background-image"],
.apps-category-holder .cat-item .cover[style*="background-image"] {
  /*background-size: 98px 98px !important;*/
}

.top-cats .cat-item .file-info {
  height: 110px;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #f7f7f7;
  border-radius: 0 0 4px 4px;
  padding: 10px 12px;
}

.cat-item .file-info .namePlus {
  font-size: 14px;
  line-height: 20px;
  color: #474747;
  word-break: break-all;
  word-wrap: break-word;
  max-height: 42px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  vertical-align: top;
}

.list-view .cat-item .file-info .namePlus {
  word-break: normal;
  word-wrap: normal;
  white-space: nowrap;
}

.namePlus.ellipsis:after {
  content: "...";
  position: absolute;
  top: 20px;
  right: 0;
  background: #fafafa;
}

.cat-item .file-info .namePlus a {
  color: #474747;
  font-size: 14px;
  vertical-align: middle;
}

.cat-item .file-info .namePlus .icon16 {
  display: inline-block;
}

.not-touch .top-cats .cat-item:hover {
  box-shadow: 0 0 10px 5px #cbcecf;
}

.not-touch .top-cats .cat-item:hover .cover:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0,0,0,0.7);
}

.top-cats .cat-item .author,
.top-cats .cat-item .date {
  position: absolute;
  bottom: 31px;
  padding-left: 22px;
  font-size: 12px;
  color: #999999;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  right: 10px;
  left: 14px;
}

.list-view .top-cats .cat-item .author {
  right: 45px;
}

.top-cats .cat-item .author a {
  color: #666;
}

.top-cats .cat-item .author i {
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 0;
  left: 0;
  border-radius: 8px;
  background: #d8d8d8 url(/images/icon_avatar.png?8274415850) no-repeat center center;
  background-size: 16px;
}

.top-cats .cat-item .date {
  bottom: 11px;
  padding: 0;
}

.top-cats .cat-item .time {
  position: absolute;
  bottom: 118px;
  left: 8px;
  font-size: 11px;
  color: #fff;
  font-weight: bold;
  background: #2a2a2a;
  opacity: 0.7;
  padding: 1px 4px;
  border-radius: 2px;
}

.top-cats .cat-item .add-to-acc,
.get-ringtone {
  position: absolute;
  width: 32px;
  height: 32px;
  border: 2px solid rgba(255,255,255,0.3);
  border-radius: 4px;
  bottom: 232px;
  right: 8px;
  cursor: pointer;
  color: #fff;
  line-height: 27px;
  font-weight: bold;
  text-align: center;
  font-size: 26px;
  display: none;
  background: url(/images/icon-add-white.png?6228200538) no-repeat center center;
  background-size: 16px 14px;
}

.get-ringtone {
  background-image: url(/images/icon-ring.png?8090280176)
}

.add-to-acc.loadingSpinnerRight:after {
  display: none;
}

.books-category-holder .cat-item .add-to-acc,
.books-category-holder .get-ringtone {
  bottom: 288px;
}

.not-touch .top-cats .cat-item:hover .add-to-acc {
  display: block;
}

.is-touch.thumb-view .top-cats .add-to-acc {
  display: block;
  background-color: rgba(0, 0, 0, 0.46);
  border: 0;
}

.is-touch.thumb-view .top-cats .get-ringtone {
  display: block;
  background-color: rgba(255,255,255, 0.76);
  border: 0;
}

/*list view*/

.list-view .top-cats .cat-item {
  padding: 0 0 0 160px;
  height: 160px;
}

.list-view .top-cats .cat-item .cover {
  bottom: 0;
  right: auto;
  width: 160px;
  border-radius: 4px 0 0 4px;
}

.list-view .top-cats .cat-item .file-info {
  height: 160px;
  left: 160px;
  right: 0;
  width: auto;
  border-radius: 0 4px 4px 0;
}

.list-view .top-cats .cat-item .time {
  bottom: 12px;
  left: -151px;
}

.list-view .top-cats .cat-item .add-to-acc,
.list-view .get-ringtone {
  bottom: 14px;
  right: 12px;
  border-color: #afd9f9;
  color: #0894ff;
  display: block;
  background: #f7f7f7 url(/images/icon-add-blue.png?5812901516) no-repeat center center;
  background-size: 16px 14px;
}

.list-view .get-ringtone {
  background-image: url(/images/icon-ring.png?8090280176);
}

.not-touch.list-view .top-cats .cat-item .add-to-acc:hover,
.not-touch.list-view .get-ringtone:hover {
  background-color: #e4eef8;
}

.list-view .cat-item .file-info .namePlus {
  white-space: nowrap;
}

.list-view .cat-item .file-info .namePlus a {
  font-size: 18px;
}

.not-touch.list-view .cat-item:hover .cover:before {
  display: none;
}

.list-view .meta-info,
.list-view .meta-tags {
  display: block;
  position: absolute;
  height: 24px;
  left: 12px;
  right: 12px;
  top: 40px;
  overflow: hidden;
  font-size: 10px;
  color: #999999;
}

.list-view .meta-tags{
  top: 68px;
}

.list-view .meta-info > span,
.list-view .meta-tags > div {
  height: 24px;
  padding: 3px 6px;
  border: 2px dashed #dedede;
  border-radius: 12px;
  display: inline-block !important;
  vertical-align: middle;
  margin-right: 2px;
  text-decoration: none;
}

.list-view .meta-info b {
  color: #666666;
}

.list-view .meta-tags div {
  border-style: solid;
  color: #999999;
  cursor: pointer;
}

.not-touch.list-view .meta-tags div:hover {
  cursor: pointer;
  border-color: #c6c6c6;
  background-color: #eaeaea;
  color: #999999;
}

/* pager block */

.pagerHolder {
  padding: 0 15px 30px;
  text-align: center;
}

.pagerHolder .goToButtonsHolder {
  display: inline-block;
  vertical-align: top;
}

.pagerHolder .pagerButton,
.pagerHolder .pagerButton.pagerCurrentPage {
  display: inline-block;
  padding: 0;
  margin: 0 10px 0 0;
  width: 36px;
  height: 36px;
  border: 2px solid #cbced0;
  border-radius: 18px;
  cursor: pointer;
  text-decoration: none;
  color: #787878;
  font-size: 14px;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
}

.not-touch .pagerHolder .pagerButton:hover {
  border-color: #9ea0a1;
}

.pagerHolder .pagerButton.pagerCurrentPage {
  background: #cbced0;
  border-color: #cbced0 !important;
  color: #525252;
  cursor: default;
}

.pagerHolder .pagerPrev,
.pagerHolder .pagerNext {
  width: auto;
  min-width: 128px;
  padding: 0 20px 0 30px;
  position: relative;
  margin-right: 10px;
}

.pagerHolder .pagerNext {
  padding: 0 30px 0 20px;
  margin-right: 0;
}

.pagerHolder .pagerPrev:before,
.pagerHolder .pagerNext:before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 11px;
  top: 10px;
  left: 12px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat left -543px;
}

.pagerHolder .pagerNext:before {
  left: auto;
  right: 12px;
  background-position: right -543px;
}

.pagerHolder .jsPagerPrev,
.pagerHolder .jsPagerGoFirstPage,
.pagerHolder .jsPagerLess,
.pagerHolder .jsPagerMore,
.pagerHolder .jsPagerGoLastPage,
.pagerHolder .jsPagerNext {
  display: none;
}

#pagerButtonSample {
  display: none;
}

.more-res-button {
  width: 350px !important;
  margin: 0 auto 30px;
}

.error-button-reload {
  width: 240px !important;
  margin: 30px auto;
}

/*show-hide filters for different search categories*/

[data-category="non-category"] .jsSubFileType {
  display: none;
}

.search-index .sub-filters-holder,
.ext-list,
.jsSubGenre,
.jsSubDecade,
.jsSubBitrate,
.jsSubResolution,
.jsSubDuration,
.jsSubCategory {
  display: none;
}

[data-category="music-category"] .jsSubGenre,
[data-category="music-category"] .jsSubDecade,
[data-category="music-category"] .jsSubBitrate,
[data-category="music-category"] .music-ext {
  display: inline-block;
}

[data-category="video-category"] .jsSubResolution,
[data-category="video-category"] .jsSubDuration,
[data-category="video-category"] .video-ext {
  display: inline-block;
}

[data-category="apps-category"] .jsSubCategory,
[data-category="apps-category"] .apps-ext {
  display: inline-block;
}

[data-category="images-category"] .img-ext {
  display: inline-block;
}

[data-category="books-category"] .books-ext {
  display: inline-block;
}

[data-category="archives-category"] .arch-ext {
  display: inline-block;
}

.rekl-mid,
.rekl-top {
  /*height: 70px;*/
  margin-bottom: 10px;
  background: none;
  float: none !important;
}

.rekl-mid div[id*="epom"],
.rekl-top div[id*="epom"] {
  /*height: 65px;*/
  border: 0;
  box-shadow: 0 2px 2px 0 #cbcecf;
  padding: 8px 0;
  background: #f7f7f7;
  position: relative;
  border-radius: 4px;
  display: block;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  overflow: hidden;
}

ins > ins {
  margin: auto !important;
}

.rekl-bottom ins > ins {
  display: inline-block;
}

.container + .rekl-mid {
  display: none;
}

.facebookReklTop {
  display: none;
}

.facebookReklTop[style*="inline-block"] {
  display: block !important;
  position: relative;
  z-index: 100;
  text-align: center;
}

.facebookReklTop > div {
  display: inline-block;
}

/*loader placeholder tile*/

@keyframes placeHolderShimmer {
  0% {
    transform: translateX(-468px)
  }

  100% {
    transform: translateX(468px)
  }
}

.loaderTilePlaceholder .cat-item {
  box-shadow: 0 2px 2px 0 #cbcecf !important;
  cursor: default;
  background: #e2e5e7;
  overflow: hidden;
  position: relative;
  padding: 0;
}

.loaderTilePlaceholder .cat-item:before {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background-image: linear-gradient(to right, #e2e5e7 0%, #f0f3f5 30%, #f0f3f5 60%, #e2e5e7 100%);
  background-repeat: no-repeat;
  content: ' ';
  display: block;
  height: 100%;
  position: relative;
}

.loaderTilePlaceholder .mask {
  position: absolute;
  background-color: #f7f7f7;
  width: 20px;
  height: 20px;
}

.loaderTilePlaceholder .m_1,
.loaderTilePlaceholder .m_3 {
  background: #fff;
  width: 50%;
  height: 160px;
}

.loaderTilePlaceholder .m_2,
.loaderTilePlaceholder .m_4 {
  background: #fff;
  width: 100%;
  height: 60px;
}

.loaderTilePlaceholder .m_1 {left: 0; margin-left: -21px; top: 0;}
.loaderTilePlaceholder .m_2 {left: 0; top: 0;}
.loaderTilePlaceholder .m_3 {right: 0; margin-right: -21px; top: 0;}
.loaderTilePlaceholder .m_4 {left: 0; top: 106px;}

.loaderTilePlaceholder .m_5 {
  height: 100%;
  width: 12px;
  top: 160px;
  left: 0;
}

.loaderTilePlaceholder .m_6 {
  height: 14px;
  width: 100%;
  top: 160px;
  left: 0;
}

.loaderTilePlaceholder .m_7 {
  height: 62px;
  width: 10px;
  top: 174px;
  left: 26px;
}

.loaderTilePlaceholder .m_8 {
  height: 36px;
  width: 100%;
  top: 187px;
  left: 0;
}

.loaderTilePlaceholder .m_9 {
  height: 9px;
  width: 100%;
  top: 236px;
  left: auto;
  right: 0;
}

.loaderTilePlaceholder .m_10 {
  height: 16px;
  width: 100%;
  bottom: 0;
  left: 0;
}

.loaderTilePlaceholder .m_11 {
  height: 13px;
  width: 10%;
  top: 174px;
  right: 0;
}

.loaderTilePlaceholder .m_12 {
  height: 13px;
  width: 30%;
  top: 223px;
  right: 0;
}

.loaderTilePlaceholder .m_13 {
  height: 9px;
  width: 50%;
  bottom: 16px;
  right: 0;
}


/*list-view loader*/

.list-view .loaderTilePlaceholder .mask {
  margin: 0;
}

.list-view .loaderTilePlaceholder .m_1 {left: 0; top: 0;}
.list-view .loaderTilePlaceholder .m_2 {left: 0; top: 0;}
.list-view .loaderTilePlaceholder .m_3 {right: auto; left: 101px; top: 0;}
.list-view .loaderTilePlaceholder .m_4 {left: 0; top: auto; bottom: 0;}

.list-view .loaderTilePlaceholder .m_1,
.list-view .loaderTilePlaceholder .m_3 {
  background: #fff;
  width: 59px;
  height: 160px;
  margin: 0;
}

.list-view .loaderTilePlaceholder .m_2,
.list-view .loaderTilePlaceholder .m_4 {
  background: #fff;
  width: 160px;
  height: 59px;
  margin: 0;
}

.list-view .loaderTilePlaceholder .m_5 {
  height: 100%;
  width: 12px;
  top: 0;
  left: 160px;
}

.list-view .loaderTilePlaceholder .m_6 {
  height: 12px;
  width: 100%;
  top: 0;
  left: 160px;
}

.list-view .loaderTilePlaceholder .m_7 {
  height: 13px;
  width: 10px;
  top: 12px;
  left: 186px;
}

.list-view .loaderTilePlaceholder .m_8 {
  height: 21px;
  width: 100%;
  top: 25px;
  left: 160px;
}

.list-view .loaderTilePlaceholder .m_9 {
  height: 13px;
  width: 30%;
  top: 12px;
  right: 0;
}

.list-view .loaderTilePlaceholder .m_10 {
  height: 20px;
  width: 100%;
  top: 53px;
  left: 160px;
}

.list-view .loaderTilePlaceholder .m_11 {
  height: 12px;
  width: 100%;
  top: 46px;
  right: auto;
  left: 227px;
}

.list-view .loaderTilePlaceholder .m_12 {
  height: 35px;
  width: 100%;
  top: 80px;
  right: auto;
  left: 160px;
}

.list-view .loaderTilePlaceholder .m_13 {
  height: 7px;
  width: 10px;
  top: 73px;
  left: 201px;
}

.list-view .loaderTilePlaceholder .m_14 {
  height: 9px;
  width: 100%;
  top: 126px;
  left: 160px;
}

.list-view .loaderTilePlaceholder .m_15 {
  height: 7px;
  width: 100%;
  top: 73px;
  left: 250px;
}

.list-view .loaderTilePlaceholder .m_16 {
  height: 16px;
  width: 100%;
  bottom: 0;
  left: 160px;
}

.list-view .loaderTilePlaceholder .m_17 {
  height: 13px;
  width: 10px;
  top: 113px;
  left: 186px;
}

.list-view .loaderTilePlaceholder .m_18 {
  height: 13px;
  width: 50%;
  top: 113px;
  right: 0;
}

.list-view .loaderTilePlaceholder .m_19 {
  height: 9px;
  width: 100%;
  top: 135px;
  left: 248px;
}

.jsReklBlock.inactive {
  display: none !important;
}

/*DEV-12872 Improve search for mobile iOS*/

body.forMobApp .add-to-acc,
body.forMobApp .logo-block,
body.forMobApp .header-buttons-holder,
body.forMobApp .responsiveFooter,
body.forMobApp .jsFolderInfoKey,
body.forMobApp .jsFolderInfo,
body.forMobApp [id*="smartbanner"] {
  display: none !important;
  z-index: -1000 !important;
  position: fixed !important;
  left: 0 !important;
  top: 0 !important;
  opacity: 0 !important;
}

body.forMobApp .header-row {
  height: 46px;
  padding: 0 !important;
}

body.forMobApp .header-row .search-holder {
  top: 0;
}





/* ------------------- different screen sizes ------------------- */

/*LG screen styles*/

@media (min-width: 1200px) {
  .epomLeft {
    background-color: #fff;
    padding: 25px 15px;
  }

}

/*MD+ screen styles*/

@media (min-width: 992px) {
  .epomTop {
    background-color: #fff;
    width: 728px;
    margin: 0 auto 30px;
  }
}

/*MD screen styles*/

@media (min-width: 992px) and (max-width: 1200px) {


}

/*SM screen styles*/

@media (min-width: 768px) and (max-width: 991px) {
  .gray-bg {
    padding-top: 0;
  }

  .gray-bg > .container {
    padding-top: 20px;
  }

  .rekl-mid,
  .rekl-top {
    margin-bottom: 25px;
  }

  .get-ringtone + .add-to-acc {
    display: none !important;
  }
}

/*XS screen styles*/

@media (max-width: 767px) {
  .gray-bg {
    padding-top: 0;
    padding-bottom: 0;
  }

  .pagerHolder {
    padding-bottom: 0;
  }

  .gray-bg > .container {
    padding-top: 20px;
  }

  .bottom-filters-wrapper {
    margin-left: -1000px;
    transition: margin-left 0.3s 0s;
  }

  .bottom-filters-wrapper.jsIsShowed {
    margin: 0;
  }

  .sub-filter-item.pull-right,
  .show-subfilters-button {
    position: absolute;
    width: 40px;
    height: 30px;
    right: 0;
    top: 12px;
    margin: 0;
  }

  .show-subfilters-button {
    width: 30px;
    left: 15px;
    background: #d7dbdd url(/images/icon-filter.png?6020528223) no-repeat center center;
    background-size: 18px;
  }

  .bottom-filters-wrapper.jsIsShowed .show-subfilters-button {
    display: none !important;
  }

  .sub-filter-item.pull-right span {
    display: block;
    width: 0;
    padding: 0 30px 0 0;
    height: 30px;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    left: 0;
  }

  .sub-filter-item.pull-right:before {
    content: "";
    position: absolute;
    width: 39px;
    height: 30px;
    right: 0;
    top: 0;
    background: #d7dbdd url(/images/icon-sort.png?8354136580) no-repeat center center;
    background-size: 18px;
  }

  .sub-filter-item.pull-right span:after {
    display: none;
  }

  .col-xs-12.bottom-filters-wrapper {
    position: static;
    padding: 10px 30px 10px 15px;
    /*padding-bottom: 560px;*/
    /*margin-bottom: -560px;*/
    overflow: auto;
  }

  /*.flexibleFiltersHeight .col-xs-12.bottom-filters-wrapper {*/
    /*overflow: visible;*/
  /*}*/

  .is-winphone .sub-filters-holder,
  .is-android.UCBrowser .sub-filters-holder {
    height: auto;
    transition: height 0.2s;
  }

  .is-winphone .col-xs-12.bottom-filters-wrapper,
  .is-android.UCBrowser .col-xs-12.bottom-filters-wrapper {
    white-space: normal;
    padding: 10px 15px;
    overflow: visible;
  }

  .is-winphone .sub-filter-item .sub-f-name:after,
  .is-android.UCBrowser .sub-filter-item .sub-f-name:after {
    border-top: 3px solid;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
  }

  .is-winphone .sub-filter-item.pull-right,
  .is-winphone .show-subfilters-button,
  .is-android.UCBrowser .sub-filter-item.pull-right,
  .is-android.UCBrowser .show-subfilters-button {
    top: 50%;
    margin: -15px 0 0;
  }

  .category-holder {
    margin-top: 15px;
  }

  .list-view .top-cats .cat-item {
    padding: 0 0 0 65px;
    height: 65px;
    margin-bottom: 10px;
  }

  .list-view .top-cats .cat-item .cover {
    width: 65px;
  }

  .list-view .top-cats .cat-item .file-info {
    height: 65px;
    left: 65px;
  }

  .list-view .cat-item .file-info .namePlus {
    margin-right: 35px;
  }

  .list-view .cat-item .file-info .namePlus a {
    font-size: 14px;
    padding: 5px 0;
  }

  .list-view .top-cats .cat-item .author,
  .list-view .top-cats .cat-item .date {
    position: relative;
    bottom: auto;
    margin: 5px 4px 0 0;
    left: 0 !important;
    right: 0 !important;
    padding-right: 20px;
  }

  .list-view .top-cats .cat-item .date {
    display: none;
  }

  .list-view .top-cats .cat-item .time {
    bottom: 0;
    left: -65px;
  }

  .list-view .get-ringtone {
    border: 0;
  }

  .pagerHolder .pagerPrev,
  .pagerHolder .pagerNext {
    width: 0;
    min-width: 0;
    overflow: hidden;
    padding: 0 0 0 32px;
  }

  .more-res-button,
  .error-button-reload {
    width: auto !important;
    margin: 30px;
  }

  .more-res-button {
    margin-top: 15px;
  }

  .get-ringtone + .add-to-acc {
    display: none !important;
  }

  /*list view loader adaptation*/

  .list-view .loaderTilePlaceholder .m_1 {width: 12px;}
  .list-view .loaderTilePlaceholder .m_2 {height: 12px; width: 65px;}
  .list-view .loaderTilePlaceholder .m_3 {width: 12px; left: 54px;}
  .list-view .loaderTilePlaceholder .m_4 {height: 12px; width: 65px;}

  .list-view .loaderTilePlaceholder .m_5,
  .list-view .loaderTilePlaceholder .m_6,
  .list-view .loaderTilePlaceholder .m_16,
  .list-view .loaderTilePlaceholder .m_8 {
    left: 65px;
  }

  .list-view .loaderTilePlaceholder .m_7 {left: 91px;}
  .list-view .loaderTilePlaceholder .m_8 {height: 11px;}
  .list-view .loaderTilePlaceholder .m_17 {left: 91px; top: 36px;}
  .list-view .loaderTilePlaceholder .m_18 {top: 36px;}


  .list-view .loaderTilePlaceholder .m_10,
  .list-view .loaderTilePlaceholder .m_11,
  .list-view .loaderTilePlaceholder .m_12,
  .list-view .loaderTilePlaceholder .m_13,
  .list-view .loaderTilePlaceholder .m_15 {
    display: none;
  }

}

/*iPhone 4-5 screen styles*/

@media (max-width: 320px) {
  .jsSearchResHolder .rekl-top,
  .jsSearchResHolder .rekl-mid {
    padding: 0 !important;
  }

  .cat-title-wrapper .cat-title {
    font-size: 16px;
  }

  .lang-tr .cat-title-wrapper .small-button,
  .lang-ru .cat-title-wrapper .small-button,
  .lang-in .cat-title-wrapper .small-button,
  .lang-ms .cat-title-wrapper .small-button {
    font-size: 11px;
  }
}